Bug 165999 - Remove a few trivial custom bindings
Summary: Remove a few trivial custom bindings
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Sam Weinig
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-17 14:07 PST by Sam Weinig
Modified: 2016-12-19 17:19 PST (History)
1 user (show)

See Also:


Attachments
Patch (27.14 KB, patch)
2016-12-17 14:07 PST, Sam Weinig
no flags Details | Formatted Diff | Diff
Patch (27.57 KB, patch)
2016-12-18 12:51 PST, Sam Weinig
simon.fraser: review+
commit-queue: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sam Weinig 2016-12-17 14:07:32 PST
Remove a few trivial custom bindings
Comment 1 Sam Weinig 2016-12-17 14:07:57 PST
Created attachment 297413 [details]
Patch
Comment 2 WebKit Commit Bot 2016-12-17 14:10:33 PST
Attachment 297413 [details] did not pass style-queue:


ERROR: Source/WebCore/ChangeLog:8:  You should remove the 'No new tests' and either add and list tests, or explain why no new tests were possible.  [changelog/nonewtests] [5]
Total errors found: 1 in 7 files


If any of these errors are false positives, please file a bug against check-webkit-style.
Comment 3 Sam Weinig 2016-12-18 12:51:29 PST
Created attachment 297444 [details]
Patch
Comment 4 WebKit Commit Bot 2016-12-19 16:58:38 PST
Comment on attachment 297444 [details]
Patch

Rejecting attachment 297444 [details] from commit-queue.

Failed to run "['/Volumes/Data/EWS/WebKit/Tools/Scripts/webkit-patch', '--status-host=webkit-queues.webkit.org', '--bot-id=webkit-cq-03', 'apply-attachment', '--no-update', '--non-interactive', 297444, '--port=mac']" exit_code: 2 cwd: /Volumes/Data/EWS/WebKit

Last 500 characters of output:
js/JSTrackEventCustom.cpp
rm 'Source/WebCore/bindings/js/JSTrackEventCustom.cpp'
patching file Source/WebCore/dom/DataTransfer.cpp
patching file Source/WebCore/dom/DataTransfer.idl
patching file Source/WebCore/html/track/TrackEvent.cpp
patching file Source/WebCore/html/track/TrackEvent.h
patching file Source/WebCore/html/track/TrackEvent.idl

Failed to run "[u'/Volumes/Data/EWS/WebKit/Tools/Scripts/svn-apply', '--force', '--reviewer', u'Simon Fraser']" exit_code: 1 cwd: /Volumes/Data/EWS/WebKit

Full output: http://webkit-queues.webkit.org/results/2756503
Comment 5 Sam Weinig 2016-12-19 17:19:37 PST
Committed r210006: <http://trac.webkit.org/changeset/210006>